.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.694336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.772949;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-ms-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);-webkit-transform:matrix(0.283875,0.000000,0.000000,0.283875,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.304000px;}
.ls2{letter-spacing:-0.197200px;}
.ls3{letter-spacing:-0.108400px;}
.ls6{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.096000px;}
.ls1{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,102,255),0 0.015em rgb(51,102,255),0.015em 0 rgb(51,102,255),0 -0.015em  rgb(51,102,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,102,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.764000px;}
._0{width:1.056000px;}
._2{width:2.544000px;}
.fc1{color:rgb(51,102,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.000000px;}
.fs0{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:111.840000px;}
.y12{bottom:-0.817560px;}
.y6{bottom:-0.681300px;}
.yf{bottom:2.452680px;}
.y29{bottom:3.679019px;}
.y0{bottom:3.974249px;}
.y23{bottom:5.035942px;}
.y16{bottom:5.041619px;}
.y14{bottom:5.064329px;}
.y3{bottom:5.177879px;}
.y26{bottom:9.129418px;}
.y10{bottom:11.037058px;}
.ye{bottom:14.171038px;}
.y28{bottom:20.602509px;}
.y27{bottom:26.161916px;}
.y25{bottom:51.256461px;}
.y22{bottom:99.638973px;}
.y21{bottom:116.661250px;}
.y20{bottom:133.693748px;}
.y1f{bottom:150.726245px;}
.y1e{bottom:167.758742px;}
.y1d{bottom:184.825304px;}
.y1c{bottom:201.857801px;}
.y1b{bottom:218.890298px;}
.y1a{bottom:235.922796px;}
.y19{bottom:252.955293px;}
.y18{bottom:269.987790px;}
.y17{bottom:287.020287px;}
.y15{bottom:304.052784px;}
.y13{bottom:321.085281px;}
.y11{bottom:338.140488px;}
.yd{bottom:355.172986px;}
.yc{bottom:384.060101px;}
.yb{bottom:401.092598px;}
.ya{bottom:418.125095px;}
.y9{bottom:435.157592px;}
.y8{bottom:452.190089px;}
.y7{bottom:469.256651px;}
.y5{bottom:486.289149px;}
.y4{bottom:503.321646px;}
.y2{bottom:520.354143px;}
.y24{bottom:567.227575px;}
.y1{bottom:583.715032px;}
.h3{height:17.020007px;}
.h8{height:17.026820px;}
.h5{height:17.032497px;}
.h6{height:17.059749px;}
.h7{height:28.887115px;}
.h2{height:30.122812px;}
.hb{height:33.819726px;}
.h4{height:35.244000px;}
.hc{height:36.240000px;}
.h9{height:80.961136px;}
.ha{height:109.491360px;}
.h1{height:648.370391px;}
.h0{height:675.985747px;}
.w3{width:12.563170px;}
.w4{width:162.421893px;}
.w2{width:210.544375px;}
.w5{width:477.943225px;}
.w6{width:684.229475px;}
.w1{width:912.941847px;}
.w0{width:956.000000px;}
.x5{left:4.632839px;}
.xf{left:6.131699px;}
.x7{left:14.171038px;}
.x17{left:23.868206px;}
.xc{left:39.265583px;}
.xd{left:40.900703px;}
.x0{left:43.148993px;}
.xb{left:67.062619px;}
.x18{left:69.924078px;}
.xe{left:71.559198px;}
.xa{left:78.917237px;}
.x1{left:80.393387px;}
.x8{left:86.275276px;}
.x19{left:93.769574px;}
.x3{left:99.356233px;}
.x10{left:101.127613px;}
.x15{left:114.208571px;}
.x16{left:121.021570px;}
.x13{left:129.469688px;}
.x1b{left:146.502185px;}
.x1a{left:151.135025px;}
.x9{left:152.225105px;}
.x1c{left:159.583143px;}
.x14{left:168.031262px;}
.x12{left:180.022140px;}
.x1e{left:188.742778px;}
.x11{left:206.729095px;}
.x1f{left:255.385262px;}
.x21{left:274.609274px;}
.x20{left:390.293995px;}
.x1d{left:478.056775px;}
.x2{left:515.119489px;}
.x4{left:725.663864px;}
.x6{left:738.233846px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-2.705417pt;}
.ls2{letter-spacing:-0.231557pt;}
.ls3{letter-spacing:-0.127286pt;}
.ls6{letter-spacing:-0.112726pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.112726pt;}
.ls1{letter-spacing:0.169089pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.071335pt;}
._0{width:1.239983pt;}
._2{width:2.987231pt;}
.fs1{font-size:42.272134pt;}
.fs0{font-size:51.853818pt;}
.fs3{font-size:56.362845pt;}
.fs2{font-size:131.325429pt;}
.y12{bottom:-0.960000pt;}
.y6{bottom:-0.800000pt;}
.yf{bottom:2.880000pt;}
.y29{bottom:4.320000pt;}
.y0{bottom:4.666667pt;}
.y23{bottom:5.913333pt;}
.y16{bottom:5.920000pt;}
.y14{bottom:5.946667pt;}
.y3{bottom:6.080000pt;}
.y26{bottom:10.720000pt;}
.y10{bottom:12.960000pt;}
.ye{bottom:16.640000pt;}
.y28{bottom:24.192000pt;}
.y27{bottom:30.720000pt;}
.y25{bottom:60.186667pt;}
.y22{bottom:116.998667pt;}
.y21{bottom:136.986667pt;}
.y20{bottom:156.986667pt;}
.y1f{bottom:176.986667pt;}
.y1e{bottom:196.986667pt;}
.y1d{bottom:217.026667pt;}
.y1c{bottom:237.026667pt;}
.y1b{bottom:257.026667pt;}
.y1a{bottom:277.026667pt;}
.y19{bottom:297.026667pt;}
.y18{bottom:317.026667pt;}
.y17{bottom:337.026667pt;}
.y15{bottom:357.026667pt;}
.y13{bottom:377.026667pt;}
.y11{bottom:397.053333pt;}
.yd{bottom:417.053333pt;}
.yc{bottom:450.973333pt;}
.yb{bottom:470.973333pt;}
.ya{bottom:490.973333pt;}
.y9{bottom:510.973333pt;}
.y8{bottom:530.973333pt;}
.y7{bottom:551.013333pt;}
.y5{bottom:571.013333pt;}
.y4{bottom:591.013333pt;}
.y2{bottom:611.013333pt;}
.y24{bottom:666.053333pt;}
.y1{bottom:685.413333pt;}
.h3{height:19.985333pt;}
.h8{height:19.993333pt;}
.h5{height:20.000000pt;}
.h6{height:20.032000pt;}
.h7{height:33.920000pt;}
.h2{height:35.370988pt;}
.hb{height:39.712000pt;}
.h4{height:41.384419pt;}
.hc{height:42.553948pt;}
.h9{height:95.066667pt;}
.ha{height:128.567595pt;}
.h1{height:761.333333pt;}
.h0{height:793.760000pt;}
.w3{width:14.752000pt;}
.w4{width:190.720000pt;}
.w2{width:247.226667pt;}
.w5{width:561.213333pt;}
.w6{width:803.440000pt;}
.w1{width:1072.000000pt;}
.w0{width:1122.560000pt;}
.x5{left:5.440000pt;}
.xf{left:7.200000pt;}
.x7{left:16.640000pt;}
.x17{left:28.026667pt;}
.xc{left:46.106667pt;}
.xd{left:48.026667pt;}
.x0{left:50.666667pt;}
.xb{left:78.746667pt;}
.x18{left:82.106667pt;}
.xe{left:84.026667pt;}
.xa{left:92.666667pt;}
.x1{left:94.400000pt;}
.x8{left:101.306667pt;}
.x19{left:110.106667pt;}
.x3{left:116.666667pt;}
.x10{left:118.746667pt;}
.x15{left:134.106667pt;}
.x16{left:142.106667pt;}
.x13{left:152.026667pt;}
.x1b{left:172.026667pt;}
.x1a{left:177.466667pt;}
.x9{left:178.746667pt;}
.x1c{left:187.386667pt;}
.x14{left:197.306667pt;}
.x12{left:211.386667pt;}
.x1e{left:221.626667pt;}
.x11{left:242.746667pt;}
.x1f{left:299.880000pt;}
.x21{left:322.453333pt;}
.x20{left:458.293333pt;}
.x1d{left:561.346667pt;}
.x2{left:604.866667pt;}
.x4{left:852.093333pt;}
.x6{left:866.853333pt;}
}
